Last modified: 2014-05-09 19:53:49 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 61267 - Hovercards: Refactor & Breakdown ext.popups.core.js
Hovercards: Refactor & Breakdown ext.popups.core.js
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Popups (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Prateek Saxena
:
Depends on:
Blocks: code_quality
  Show dependency treegraph
 
Reported: 2014-02-12 15:32 UTC by Prateek Saxena
Modified: 2014-05-09 19:53 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Prateek Saxena 2014-02-12 15:32:00 UTC

    
Comment 1 Gerrit Notification Bot 2014-03-06 10:03:00 UTC
Change 117169 had a related patch set uploaded by Prtksxna:
[wip] Reorganizing code

https://gerrit.wikimedia.org/r/117169
Comment 2 Gerrit Notification Bot 2014-04-09 14:25:22 UTC
Change 124852 had a related patch set uploaded by Prtksxna:
Break ternary operations into multiple lines

https://gerrit.wikimedia.org/r/124852
Comment 3 Gerrit Notification Bot 2014-04-09 14:25:26 UTC
Change 124853 had a related patch set uploaded by Prtksxna:
Remove confusing variable name

https://gerrit.wikimedia.org/r/124853
Comment 4 Gerrit Notification Bot 2014-04-10 07:42:35 UTC
Change 125089 had a related patch set uploaded by Prtksxna:
Update documentation for the createThumbnail method

https://gerrit.wikimedia.org/r/125089
Comment 5 Gerrit Notification Bot 2014-04-21 08:12:47 UTC
Change 124852 merged by jenkins-bot:
Break ternary operations into multiple lines

https://gerrit.wikimedia.org/r/124852
Comment 6 Gerrit Notification Bot 2014-04-21 08:13:54 UTC
Change 124853 merged by jenkins-bot:
Remove confusing variable name

https://gerrit.wikimedia.org/r/124853
Comment 7 Gerrit Notification Bot 2014-04-21 08:14:02 UTC
Change 125089 merged by jenkins-bot:
Update documentation for the createThumbnail method

https://gerrit.wikimedia.org/r/125089
Comment 8 Gerrit Notification Bot 2014-04-26 07:56:31 UTC
Change 117169 abandoned by Prtksxna:
[wip] Reorganizing code

https://gerrit.wikimedia.org/r/117169
Comment 9 Gerrit Notification Bot 2014-04-30 08:59:11 UTC
Change 130300 had a related patch set uploaded by Prtksxna:
render.article: Break down the createThumbnail method

https://gerrit.wikimedia.org/r/130300
Comment 10 Gerrit Notification Bot 2014-04-30 08:59:15 UTC
Change 129880 had a related patch set uploaded by Prtksxna:
Restructuring code

https://gerrit.wikimedia.org/r/129880
Comment 11 Gerrit Notification Bot 2014-05-05 20:31:40 UTC
Change 129880 merged by jenkins-bot:
Restructuring code

https://gerrit.wikimedia.org/r/129880
Comment 12 Gerrit Notification Bot 2014-05-09 13:52:17 UTC
Change 130300 merged by jenkins-bot:
render.article: Break down the createThumbnail method

https://gerrit.wikimedia.org/r/130300

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links